NewWacht Bench is live — AI-assisted development for Wacht
GET
/ai/actor-projects/{project_id}/board

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

project_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/ai/actor-projects/string/board"
{  "id": "string",  "deployment_id": "string",  "actor_id": "string",  "project_id": "string",  "title": "string",  "status": "string",  "metadata": null,  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "archived_at": "2019-08-24T14:15:22Z"}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}